body {
    background: #A2C3E1;
}

.landing{
    line-height: 50px;
    font-size: 55px;
}

#bglanding{
    position: absolute;
    z-index: -1;
    width: 1263px;
    height: 610px;
    left: 0px;
    top: 0px;
}

.lowercase{
    font-family: 'Montserrat';
    align-content: left;
    text-align: right;
}

.uppercase{
    font-family: 'Montserrat';
    text-align: right;
    color: white;
    text-transform: uppercase;
}

.btn-changepage{
    position: absolute;
    font-weight: bold;
    font-family: 'Muli';
    background-color: white;
    font-size: 34px;
    text-align: center;
    width: 200px;
    height: 55px;
    left: 23px;
    top: 23px;
    border: black;
}

.btn-custom1 {
    position: absolute;
    font-weight: bold;
    font-family: 'Muli';
    background-color: #718DA8;
    font-size: 34px;
    width: 150px;
    height: 55px;
    left: 23px;
    top: 300px;
    border: black;
}

.btn-custom2 {
    position: absolute;
    font-weight: bold;
    font-family: 'Muli';
    background-color: #718DA8;
    font-size: 34px;
    width: 215px;
    height: 55px;
    left: 23px;
    top: 378px;
    border: black;
}

.btn-custom3 {
    position: absolute;
    font-weight: bold;
    font-family: 'Muli';
    background-color: #718DA8;
    font-size: 34px;
    width: 230px;
    height: 55px;
    left: 23px;
    top: 456px;
    border: black;
}

.btn-custom4 {
    position: absolute;
    font-weight: bold;
    font-family: 'Muli';
    background-color: #718DA8;
    font-size: 34px;
    width: 180px;
    height: 55px;
    left: 23px;
    top: 534px;
    border: black;
}

.habt{
    position: absolute;
    font-family: 'Montserrat';
    line-height: 20px;
    font-size: 55px;
    top: 660px;
    left: 500px;
}

.photo{
    position: absolute;
    top: 610px;
    left: 0px;
}

#bg1{
    position: absolute;
    z-index: -1;
    width: 1263px;
    height: 610px;
    left: 0px;
    top: 610px;
}

.desc{
    position: absolute;
    font-family: 'Muli';
    font-size: 40px;
    align-content: left;
    top: 810px;
    left: 500px;
    line-height: 30px;
}

#bg2{
    position: absolute;
    z-index: -1;
    width: 1263px;
    height: 610px;
    left: 0px;
    top: 1220px;
}

.hedu{
    position: absolute;
    font-family: 'Roboto Slab';
    line-height: 50px;
    font-size: 55px;
    align-content: left;
    top: 1225px;
    left: 308px;
}

.lineeduup{
    position: absolute;
    align-content: center;
    top: 1260px;
    left:308px;
}

.lineedudown{
    position: absolute;
    align-content: center;
    top: 1365px;
    left:308px;
}

.timeline{
    position: absolute;
    align-content: center;
    top: 1550px;
    left:300px;
}

.dotearly {
    height: 30px;
    width: 30px;
    background-color:black;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    align-content: center;
    top: 1550px;
    left:298px;
}

.dothigh {
    height: 30px;
    width: 30px;
    background-color:black;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    align-content: center;
    top: 1550px;
    left:640px;
}

.dotuni {
    height: 30px;
    width: 30px;
    background-color:black;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    align-content: center;
    top: 1550px;
    left: 955px;
}

.descearly{
    position: absolute;
    font-family: 'Muli';
    font-size: 20px;
    text-align: center;
    align-content: center;
    top: 1650px;
    left: 180px;
    line-height: 30px;
}

.deschigh{
    position: absolute;
    font-family: 'Muli';
    font-size: 20px;
    text-align: center;
    align-content: center;
    top: 1650px;
    left: 550px;
    line-height: 30px;
}

.descuni{
    position: absolute;
    font-family: 'Muli';
    font-size: 20px;
    text-align: center;
    align-content: center;
    top: 1650px;
    left: 870px;
    line-height: 30px;
}

#bg3{
    position: absolute;
    z-index: -1;
    width: 1263px;
    height: 610px;
    left: 0px;
    top: 1830px;
}

.hexp{
    position: absolute;
    font-family: 'Roboto Slab';
    line-height: 50px;
    font-size: 55px;
    align-content: left;
    top: 1835px;
    left: 280px;
}

.lineexpup{
    position: absolute;
    align-content: center;
    top: 1870px;
    left:280px;
}

.lineexpdown{
    position: absolute;
    align-content: center;
    top: 1975px;
    left:280px;
}

.expdesc{
    position: absolute;
    font-family: 'Muli';
    font-size: 30px;
    text-align: center;
    top: 2050px;
    line-height: 20px;
    left: 247px;
}

#bg4{
    position: absolute;
    z-index: -1;
    width: 1263px;
    height: 610px;
    left: 0px;
    top: 2440px;
}

.hcon{
    position: absolute;
    font-family: 'Montserrat';
    line-height: 50px;
    font-size: 55px;
    top: 2500px;
    left: 100px;
    font-weight: bold;
}

.idline{
    position: absolute;
    font-family: 'Muli';
    font-size: 20px;
    top: 300px;
    left: 80px;
    font-weight: bold;
}

.idlinkedin{
    position: absolute;
    font-family: 'Muli';
    font-size: 20px;
    top: 360px;
    left: 80px;
    font-weight: bold;

}

.linkedinb{
    top: 500px;
    left: 100px;
}

.inputs{
    position: absolute;
    font-family: 'Muli';
    font-size: 20px;
    top: 2550px;
    left: 700px;
    font-weight: bold;
    line-height: 50px;
    border: black;
}

input{
    background-color:#C4C4C4;
    font-family: 'Muli';
    font-size: 20px;
    height: 40px;
    width: 500px;
    border: black;
}

textarea{
    background-color:#C4C4C4;
    font-family: 'Muli';
    font-size: 20px;
    height: 100px;
    width: 500px;
    border: black;
}

.btn-custom{
    background-color:#C4C4C4;
    font-family: 'Muli';
    font-size: 20px;
    height: 40px;
    font-weight: bold;
    border: black;
}


.homeabt{
    position: absolute;
    top: 640px;
    left: 1180px;
}

.homeedu{
    position: absolute;
    top: 1250px;
    left: 1180px;
}

.homeexp{
    position: absolute;
    top: 1860px;
    left: 1180px;
}

.homecon{
    position: absolute;
    top: 2470px;
    left: 1180px;
}

.mfgal{
    position: absolute;
    top: 1420px;
    left: 75px;
}

.ssgal{
    position: absolute;
    top: 2030px;
    left: 75px;
}